@charset "utf-8";

body {

	
}

.navbar-nav > li{
  margin-left: 80px;
  margin-right: 55px;
}


@media screen and (min-width: 1200px) and (max-width: 5000px) {
    .navbar-nav>li>a {
       margin-left:-20px;
       margin-right:-50px;
    }
}

@media screen and (min-width: 990px) and (max-width: 1200px){
    .navbar-nav>li>a {
      margin-left:-100px;


 
    }
}

@media screen and (min-width: 768px) and (max-width: 989px) {
    .navbar-nav>li>a {
       margin-left:-110px;
     
    }
}


@media screen and (min-width: 768px) and (max-width: 989px){
    .navbar-right>li>a {
      margin-left:-140px;
      
    }
}

.navbar-right > li{
  margin-left:130px;
  margin-right:-50px;
}



.navbar{
	background-color: #31A9F4;

}

.h1{
	background-color: #31A9F4;
	
	}

#thover{
  position:fixed;
  background:#000;
  left:0%;
  top:0%;
  width:100%;
  height:100%;
  opacity: .6
}
 
#tpopup{
  position:absolute;
  width:607px;
  height:600px;
  background:#fff;
  left:50%;
  top:50%;
  border-radius:5px;
  padding:0px 0;
  margin-left:-320px; 
  margin-top:-150px; 
  text-align:center;
  box-shadow:0 0 30px 0 #000;
}
#tclose{
  position:absolute;
  background:black;
  color:white;
  right:-15px;
  top:-15px;
  border-radius:50%;
  width:30px;
  height:30px;
  line-height:30px;
  text-align:center;
  font-size:8px;
  font-weight:bold;
  font-family:'Arial Black', Arial, sans-serif;
  cursor:pointer;
  box-shadow:0 0 10px 0 #000;
}